/* #medias => .page-template-medias


*//

/* links*/

a img {
    border: 0
}

a,
a:hover,
a:active,
a:focus,
object:focus,
textarea:focus,
input:focus {
    outline: none;
    text-decoration: none;
    border: 0 transparent;
}




/* ==========================================================================
// Couleur de sélection, surlignage
// ==========================================================================*/

::-moz-selection {
    background: #331C1B;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #331C1B;
    color: #fff;
    text-shadow: none
}


/*guillemets qui s'adaptent à la langue*/

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

:lang(fr) > q {
    quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D" "\2018" "\2019";
}

:lang(en) > q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

:lang(es) > q {
    quotes: "\00AB" "\00BB" "\201C" "\201D";
}

:lang(it) > q {
    quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D";
}

:lang(de) > q {
    quotes: "\201e" "\201c" "\201a" "\2018";
}

q {
    &:before {
        content: open-quote;
    }
    &:after {
        content: close-quote;
    }
}


/*éviter interlignage disgracieux*/

sup,
sub {
    vertical-align: 0;
    position: relative;
}

sup {
    bottom: 1ex;
}

sub {
    top: .5ex;
}


/* INIT */

body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.3;
    background: #341C1C;
}

img.home-logo {
    -webkit-filter: drop-shadow(1px 1px 4px #341C1C);
    filter: drop-shadow(1px 1px 5px #341C1C);
}



.page-template-homepage-new .nav {
    height: 320px;
}

@media screen and (min-width:1024px) {
    .page-template-homepage-new .nav {
        height: 100px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#30191a+0,331c1b+100 */
        background: rgb(48, 25, 26);
        /* Old browsers */
        background: -moz-linear-gradient(top, rgba(48, 25, 26, 1) 0%, rgba(51, 28, 27, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(48, 25, 26, 1) 0%, rgba(51, 28, 27, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(48, 25, 26, 1) 0%, rgba(51, 28, 27, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#30191a', endColorstr='#331c1b', GradientType=0);
        /* IE6-9 */
    }
}

@media screen and (min-width: 1024px) and (-webkit-min-device-pixel-ratio:0) {
    .page-template-homepage-new .nav {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b2827+0,331c1b+100 */
        background: rgb(59, 40, 39);
        /* Old browsers */
        background: -moz-linear-gradient(top, rgba(59, 40, 39, 1) 0%, rgba(51, 28, 27, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(59, 40, 39, 1) 0%, rgba(51, 28, 27, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(59, 40, 39, 1) 0%, rgba(51, 28, 27, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3b2827', endColorstr='#331c1b', GradientType=0);
        /* IE6-9 */
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .page-template-homepage-new .nav {
        background: transparent;
    }
    section.header video.background {
        -ms-transform: translateX(-50%) !important;
    }
}

/* BIG NAV */

.page-template-homepage-nav .nav {
    margin-bottom:40px;    
}

.page-template-homepage-nav .nav img {
    -webkit-filter: drop-shadow(2px 2px 2px #341C1C);
    filter: drop-shadow(2px 2px 2px #341C1C);
}

div.nav a.story {
	background: url('../img/nav/first-nav-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
div.nav a.story img {
	max-width: 213px;
	width: 80%;
}

div.nav a.gamesystem {
	background: url('../img/nav/second-nav-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

div.nav a.gamesystem img {
	max-width: 404px;
	width: 80%;
}

div.nav a.media {
	background: url('../img/nav/third-nav-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

div.nav a.media img {
	max-width: 223px;
	width: 80%;
}

@media all and (max-width: 540px) {
    div.nav a {
        height: 182px;
    }
    .en-US div.nav a.story {
		background: url('../img/nav/mobile_story_en.jpg');
	}
	.fr-FR div.nav a.story {
		background: url('../img/nav/mobile_story_fr.jpg');
	}
    .de-DE div.nav a.story {
		background: url('../img/nav/mobile_story_de.jpg');
	}
    .it-IT div.nav a.story {
		background: url('../img/nav/mobile_story_it.jpg');
	}
    .es-ES div.nav a.story {
		background: url('../img/nav/mobile_story_es.jpg');
	}

    .en-US div.nav a.gamesystem {
		background: url('../img/nav/mobile_gamesystem_en.jpg');
	}
	.fr-FR div.nav a.gamesystem {
		background: url('../img/nav/mobile_gamesystem_fr.jpg');
	}
    .de-DE div.nav a.gamesystem {
		background: url('../img/nav/mobile_gamesystem_de.jpg');
	}
    .it-IT div.nav a.gamesystem {
		background: url('../img/nav/mobile_gamesystem_it.jpg');
	}
    .es-ES div.nav a.gamesystem {
		background: url('../img/nav/mobile_gamesystem_es.jpg');
	}
    
    .en-US div.nav a.media {
		background: url('../img/nav/mobile_media_en.jpg');
	}
	.fr-FR div.nav a.media {
		background: url('../img/nav/mobile_media_fr.jpg');
	}
    .de-DE div.nav a.media {
		background: url('../img/nav/mobile_media_de.jpg');
	}
    .it-IT div.nav a.media {
		background: url('../img/nav/mobile_media_it.jpg');
	}
    .es-ES div.nav a.media {
		background: url('../img/nav/mobile_media_es.jpg');
	}
}


/* NAV TOP */

.secondary-pages header nav a:hover {
    transition:color .3s ease;
    -webkit-transition:color .3s ease;
}

.secondary-pages header nav a:hover {
    color:#F0B950;
    transition:color .3s ease;
    -webkit-transition:color .3s ease;
}

.secondary-pages header nav li.current-menu-item {
    border-bottom:1px solid #fff;
}

@media all and (max-width: 481px){	
	.secondary-pages header{
		height:120px;
	}
}

/* GAMEPLAY & STORY */

.description p {
    margin-bottom:1em;        
}

/* PREORDER */

body[class^="page-template-buynow"] section, body[class^="page-template-pre-order"] section  {
/*.page-template-buynow-new section, .page-template-pre-order section {*/
    padding-bottom: 48px;
}

@media all and (min-width: 1024px){    
    body[class^="page-template-buynow"] #order-page {
        padding-top:150px;
    }
}

section.header .pre-co h2 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    padding: 60px 20px 15px;
    line-height: 30px;
    margin: 0;
}

section.header .pre-co h2 sup {
    position: relative;
    bottom: 1px;
    font-size: .8em;
    line-height: .8em;
    vertical-align: super;
    text-decoration: none;
}


/* MEDIAS */
.page-template-medias .grid a, .wallpapers a{
    opacity:1;
    transition:opacity .3s ease;
    -webkit-transition:opacity .3s ease;
}
.page-template-medias .grid a:hover, .wallpapers a:hover{
	opacity:.8;
    transition:opacity .3s ease;
    -webkit-transition:opacity .3s ease;
}
.page-template-medias .grid a:before{
    transition:font-size .3s ease, color .3s ease;
    -webkit-transition:font-size .3s ease, color .3s ease;
}

.page-template-medias .grid a:hover:before{
	font-size:80px;
    transition:font-size .3s ease, color .3s ease;
    -webkit-transition:font-size .3s ease, color .3s ease;
    color:rgba(255,255,225,1);
}
.page-template-medias .grid3 .col1{
	width:50%;
	height:60vh;
}
.page-template-medias .grid3 .col2{
	width:50%;
	height:60vh;
	float:right;
}

@media all and (max-width: 1024px){    
	.page-template-medias .grid3 .col1{
		width:100%;
		height:40vh;
		float:none;
	}
	.page-template-medias .grid3 .col2{
		width:100%;
		height:40vh;
		float:none;
	}
}


/* COOKIE NOTICE */

#cookie-notice {
    border-top: #382924 1px solid;
}

#cookie-notice a {
    display: inline-block;
    background: #FCFCFC;
    color: #020100;
    padding: 3px 10px;
    text-transform: uppercase;
    text-decoration: none;
}

#cookie-notice a:hover {
    background: #382924;
    color: #fff;
}


/* FORMULAIRES */

body[class^="page-template-buynow"] section div.pre-order form select, body[class*="page-template-pre-order"] section div.pre-order form select {
    font-size: 14px;
}

body[class^="page-template-buynow"] section div.pre-order form ul li {
	overflow:hidden;
}

.default-message,
.danger-message,
.response p,
.warning-message,
.wpcf7-validation-errors,
.wpcf7-spam-blocked,
.success-message,
.wpcf7-mail-sent-ok,
.form-help {
    font-style: italic;
    display: block;
    text-shadow: 0px 0px 0px #020100 !important;
}

.default-message {
    border: #999999 1px solid;
    color: #999999;
    background: #f2f2f2;
}

.danger-message,
.response p {
    border: #D9534F 1px solid;
    color: #D9534F;
    background: #f9e2e2;
}

.warning-message {
    border: #F0AD4E 1px solid;
    color: #F0AD4E;
    background: #fef9f3;
}

.success-message {
    border: #5CB85C 1px solid;
    color: #5CB85C;
    background: #d8eed8;
}

.form-help {
    font-size: .8em;
    margin: -1.5em 0 0;
    color: #656565;
    text-align: right;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
    border: 0;
    padding: 0;
}

input[type=submit]:hover {
    cursor: pointer;
}

.required {
    color: #D9534F;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.search-input {
    height: 34px;
}

.search-submit {
    height: 40px;
    margin-top: -3px;
}

.page-404 .search-submit {
    margin-top: -4px;
}

.response {
    padding: 0 !important;
    text-align: center;
    margin: 0 auto;
}

.response p {
    padding: 0.56em !important;
    max-width: 600px;
}

.response {
    padding: .5em;
}

.response p {
    color: #D9534F !important;
}

.knews_back {
    margin-left: 5px;
    background: #8b211e;
    padding: 2px 5px;
    font-style: normal;
    color: #FCFCFC;
    text-transform: uppercase;
    text-decoration: none;
}

.knews_back:hover {
    background: #D9534F;
    color: #FCFCFC !important;
}

.knews_add_user {
    height: 80px !important;
    margin: 24px 0 72px;
}

fieldset.knewsemail,
fieldset.knewsbutton {
    display: inline-block;
    /*height:30px;*/
    @media screen and (max-width: 640px) {
        display: block;
        width: 100%;
    }
}

.knewsemail input {
    font-family: "Lora", serif;
    color: #5B5656;
    font-size: 110%;
    padding: 0 10px;
    height: 32px;
    min-width: 320px !important;
    border: 2px solid #fff;
    @media screen and (max-width: 640px) {
        display: block;
        width: 100%;
    }
}

.knewsbutton input {
    font-size: 120%;
    min-width: 340px !important;
    height: 36px !important;
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid #fff;
    transition: all .3s ease;
    @media screen and (max-width: 640px) {
        min-width: 300px !important;
        width: 100%;
    }
}

.knewsbutton input:hover {
    background: #fff;
    color: #111;
    transition: all .3s ease;
}


/* FOOTER */

footer {
    margin-top: 0;
}

footer p {
    padding-top: 96px;
}

footer a {
    color: #fff;
}

footer input {
    margin-bottom: 10px;
}

footer input[type=email]::-webkit-input-placeholder {
    color: #5B5656;
}

footer input[type=email]:-moz-placeholder {
    /* Firefox 18- */
    color: #5B5656;
}

footer input[type=email]::-moz-placeholder {
    /* Firefox 19+ */
    color: #5B5656;
}

footer input[type=email]:-ms-input-placeholder {
    color: #5B5656;
}


/* LNG */

.lng ul {
    padding: 10px;
    margin: 0;
    border: 1px solid #574038;
    position: relative;
}

.lng ul:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    border: 1px solid #76564c;
}

.lng li {
    display: inline-block;
    text-transform: uppercase;
    font-family: 'geared_slabthin', sans;
}

@media all and (max-width: 541px) {
    .lng li .country {
        font-size: 0;
    }
}

.lng img {
    width: 48px;
}

@media all and (min-width: 541px) {
    .lng img {
        margin: -3px -10px 0 0;
        padding: 0 15px 0 0;
        vertical-align: middle;
        width: 18px;
    }
}

.lng a,
.lng a:visited {
    padding: 3px 8px;
    text-decoration: none;
    transition:color .3s ease;
    -webkit-transition:color .3s ease;
}
.lng a:hover {
    color:#F0B950;
    transition:color .3s ease;
    -webkit-transition:color .3s ease;
}


@media all and (max-width: 540px) {
    footer div.langues-border {
        display: block;
        width: 90%;
        min-width: 320px;
        padding: 0;
        border: none;
    }
    footer .lng ul:before {
        border: none;
        position: inherit;
    }
}

@media all and (min-width: 541px) {
    footer div.langues-border {
        min-width: 495px;
    }
}


/* TYPOS */

h1,
h2,
h3,
h4,
h5,
form label {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

h3,
.h3-like {
    font-size: 1.9em;
    /* equiv 38px */
    line-height: 1.3684;
    margin: 1.3684em 0 .6842em 0;
}

h4,
.h4-like,
.side-wrapper .box h3 {
    font-size: 1.7em;
    /* equiv 34px */
    line-height: 1.5294;
    margin: 1.5294em 0 .7647em 0;
}

h5,
.h5-like {
    font-size: 1.5em;
    /* equiv 30px */
    line-height: 1.7334;
    margin: 1.7334em 0 .8667em 0;
}

h6,
.h6-like {
    font-size: 1.2em;
    /* equiv 24px */
    line-height: 1.0833;
    margin: 2.1666em 0 1.0833em 0;
}

form label {
    color:#FFF;
    text-align:left;
    display:block;
    
}

.knewsemail label {
    margin:0 0 -20px;
}


/* LEGAL */

.page-template-legal section,.error404 section {
	width: 100%;
	background: url('../img/background-order.jpg') no-repeat right top;
	background-size:100% auto;
	padding-top: 50px;	
	min-height:911px;
}

.us .page-template-legal section,.us .error404 section {
	width: 100%;
	background: url('../img/background-order_US.jpg') no-repeat right top;
	background-size:100% auto;
	padding-top: 50px;	
	min-height:911px;
}

.legalwrapper {
    max-width: 950px;
    background: #ebebeb;
    padding:3em;
}

.legalwrapper p,
.legalwrapper li,
.legalwrapper div,
.legalwrapper h1,
.legalwrapper h2,
.legalwrapper h3,
.legalwrapper h4,
.legalwrapper h5,
.error404 p,
.error404 li,
.error404 div,
.error404 h1,
.error404 h2,
.error404 h3,
.error404 h4,
.error404 h5 {
    color:#FFF;
}
.legalwrapper p,.legalwrapper ul,.legalwrapper table, .error404 p,.error404 ul,.error404 table {
    font-family: 'loraregular', sans-serif;	
	line-height:22px;
}
.legalwrapper a, .error404 a {
    color: #656565;
    text-decoration: underline;
}

.legalwrapper ul, ol {
	list-style:disc;
    margin:1em 0 1em 1em;
}

table {
    min-width: 320px;
    margin:20px auto;
}

table th,
table td {
    padding: 0.56em;
    text-align: left;
    border: 1px solid #4c4c4c;
    color: #fff;
}

table th {
    background: #382924;
    text-transform: uppercase;
    width: 33%;
}

table td {
    background: #656565;
}

/* FOOTER */

@media all and (max-width: 540px) {
	footer {
		float: none;
		background: url('../img/background-footer-mobile.png');
		background-size: cover;
		background-repeat: no-repeat;
	    height: 1000px;
	}

}